| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/pmtools.h File Reference

Set of tools to work with iPolygonMesh instances. More...

`#include "csextern.h"`
`#include "csgeom/polymesh.h"`
`#include "csutil/array.h"`

Go to the source code of this file.

## Classes
struct | csPolygonMeshEdge
| A definition of one edge. More...
class | csPolygonMeshTools
| A set of tools to work with iPolygonMesh instances. More...
struct | csTriangleMinMax
| A triangle with minimum/maximum information on x. More...

## Detailed Description

Set of tools to work with iPolygonMesh instances.

Definition in file pmtools.h.